![Poster](images/rs.jpg)

## MATH UN2010 <br /> Linear Algebra <br /> Fall 2016

---

<http://www.math.columbia.edu/~bayer/F16/LinearAlgebra>

---

[Section 004](http://www.columbia.edu/cu/bulletin/uwb/subj/MATH/UN2010-20163-004/)  
Tuesdays and Thursdays, 8:40am - 9:55am  
[405 Milbank Hall (Barnard)](images/Milbank405.pdf)

[Section 002](http://www.columbia.edu/cu/bulletin/uwb/subj/MATH/UN2010-20163-002/)  
Tuesdays and Thursdays, 10:10am - 11:25am  
[405 Milbank Hall (Barnard)](images/Milbank405.pdf)

[Dave Bayer](http://www.math.columbia.edu/~bayer)  
[Office Hours](http://www.math.columbia.edu/~bayer/OfficeHours)  
<bayer@math.columbia.edu>  
[426 Mathematics](images/Mathematics426.pdf)  

[Directory of Classes](http://www.columbia.edu/cu/bulletin/uwb/home.html) |
[Mathematics](http://www.columbia.edu/cu/bulletin/uwb/subj/MATH/_Fall2016.html)  
[CourseWorks](https://courseworks.columbia.edu/welcome/)  
[Student Services Online](https://ssol.columbia.edu/)

---
### Exam Schedule

Including our final, there will be a total of three exams.
Course grades will be determined by these exams, and graded homework:

* __Homework__ (12 pts)
* __Exam 1__ (30 pts), Tuesday, October 11
* __Exam 2__ (30 pts), Tuesday, November 15
* __Final__ (48 pts)
  - Section 002 (TR 10:10): Tuesday, December 20, 9:00am-Noon, Altschul 202 (Barnard)
  - Section 004 (TR 8:40): Thursday, December 22, 9:00am-Noon, Altschul 202 (Barnard)

Makeup exams will only be given under exceptional circumstances, and require a note from a doctor or a dean.

[Courses and Exams](http://registrar.columbia.edu/content/courses-and-exams)  
[Barnard Final Exams](https://barnard.edu/events/final-examinations-fall-2016)  
[Columbia Disability Form](http://www.math.columbia.edu/~bayer/ODS/Disability_TestingAccommodation.pdf)  

[Cheating Policy](cheating.php)  

---
### Email (use your uni)

I receive emails at both <bayer@math.columbia.edu> and <dbayer@barnard.edu>

For official correspondence concerning this course, you must include your uni. The easiest way to do this is to send emails from your email address based on your uni. When I search for emails from students, I search by uni, and only by uni. If your email does not include your uni, it is as if you never sent it.

I am aware that Columbia provides some students with "vanity" email addresses of the form first.last@columbia.edu. These are a poor idea. If you use such an address, you will sometimes forget to include your uni.

---
### Homework, and Preparation for Exams

* [F16 Study Guide for Exam 1](/~bayer/F16/LinearAlgebra/Exam1/Exam1-Guide.pdf)
* [F16 Study Guide for Exam 2](/~bayer/F16/LinearAlgebra/Exam2/Exam2-Guide.pdf)
* [F16 Study Guide for Final](/~bayer/F16/LinearAlgebra/Final/Final-Guide.pdf)

These study guides describe the chapters of Bretscher to
study for our exams, topics to learn, a list of homework
exercises to be graded, and many practice exam problems from past years.

I have posted first and second exams and solutions to our
[Linear Algebra Course Materials](http://www.math.columbia.edu/~bayer/LinearAlgebra/)
page.

Graded exams and grade reports have been returned as PDF files to your
[CourseWorks](https://courseworks.columbia.edu/welcome/)
Dropbox.

---

### Videos

* [Videos](/~bayer/LinearAlgebra/Video/)

These are videos of the 8:40am-9:55am lectures.

---

### Course Materials

* [Linear Algebra Course Materials](http://www.math.columbia.edu/~bayer/LinearAlgebra/)

This page hosts PDF files from this semester and previous semesters.

---

### Teaching Assistants

Our graduate teaching assistants give problem sessions, and hold office hours.

* Alex Dang <[apd2140@columbia.edu](mailto:apd2140@columbia.edu)>, Mondays 12pm-1pm, Wednesdays 4pm-6pm
* Qirui Li <[qiruili@math.columbia.edu](mailto:qiruili@math.columbia.edu)>, Tuesdays 1pm-4pm

Our undergraduate teaching assistants grade homework, and hold office hours.

* Andres Soto <[ads2206@columbia.edu](mailto:ads2206@columbia.edu)>, Mondays 1pm-3pm
* Omer Yatkin <[oy2127@columbia.edu](mailto:oy2127@columbia.edu)>, Thursdays 4pm-6pm

These office hours are held in the Columbia Math Help Room, 406 Mathematics.
Anyone working in this help room can answer linear algebra questions.

Here is the [Columbia Math Help Room schedule](https://www.math.columbia.edu/general-information/help-rooms/406-math/).

---

### Textbook

[_Linear Algebra with Applications, 5/E_](http://www.pearsonhighered.com/educator/product/Linear-Algebra-with-Applications-5E/9780321796974.page),
by [Otto Bretscher](http://www.colby.edu/personal/o/obretsch/).
[Pearson](http://www.pearsonhighered.com), 2012.
ISBN-10: 0321796977,
ISBN-13: 9780321796974.
$208 suggested retail price.
[Columbia University Bookstore](http://columbia.bncollege.com),
[Amazon](http://www.amazon.com/Linear-Algebra-Applications-5th-Edition/dp/0321796977)
($175; $76 international edition), or
[Addall](http://www.addall.com/New/submitNew.cgi?query=0321796977&type=ISBN&location=10000&state=NY&dispCurr=USD)
($49 and up).

One may instead use the previous edition; homework will be selected from problems common to both the fourth and fifth editions.

[_Linear Algebra with Applications, 4/E_](http://www.pearsonhighered.com/educator/product/Linear-Algebra-with-Applications-4E/9780136009269.page),
by [Otto Bretscher](http://www.colby.edu/personal/o/obretsch/).
[Pearson](http://www.pearsonhighered.com), 2009.
ISBN-10: 0136009263,
ISBN-13: 9780136009269.
$170 suggested retail price.
[Amazon](http://www.amazon.com/Linear-Algebra-Applications-Otto-Bretscher/dp/0136009263) ($30 and up),
or [Addall](http://www.addall.com/New/compare.cgi?dispCurr=USD&id=306738&isbn=9780136009269&location=10000&state=NY) ($19 and up).

---

### Calendar

For some schools, October 11, 2016 is the last day to drop a class,
and November 17, 2016 is the last day to P/D/F or withdraw from a class.
Check with your school's academic calendar to confirm the dates that apply to you.

[University Academic Calendar](http://registrar.columbia.edu/event/academic-calendar)  
[Barnard Academic Calendar](https://barnard.edu/registrar/academic-calendar)  

This [calendar](calendar.php) gives our schedule of classes and exams:

<-calendar->

<span style="font-size:xx-small;">
[source](source.php)
[links](links.php)
[validate](http://redbot.org/?uri=http%3A%2F%2Fwww.math.columbia.edu%2F~bayer%2FF13%2FLinearAlgebra%2F)
</span>
